<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="Author" content="Rodrigo Cadaval" />
<script src="//code.jquery.com/jquery-1.11.0.min.js"></script>
<script src="//code.jquery.com/ui/1.11.2/jquery-ui.js"></script>
<link rel="shortcut icon" href="http://programasumar.com.ar/favicon.ico">

<title>Programa SUMAR - Ministerio de Salud de la Naci&oacute;n</title>
<style type="text/css">


#result {
  border: 1px solid green;
  width: 300px;
  margin: 0 0 35px 0;
  padding: 10px 20px;
  font-weight: bold;
}
#change-image {
  font-size: 0.8em;
}
.Fecha {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #999999;
}
.Area {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #009ADF;
}
.Aviso {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 9px;
  color: #990000;
}
a:link {
  color: #FFFFFF;
  text-decoration: none;
}
a:visited {
  color: #FFFFFF;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
  color: #333333;
}
a:active {
  text-decoration: none;
  color: #FFFFFF;
}
.Calendario{
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #333333;
}
.Calendario2{
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight:bold;
  color: #333333;
}
.GrisClaro{
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #999999;
}
.Grande {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #666666;
}
.Grande2 {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #009ADF;
  font-weight: bold;
}
.Grande3 {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #666666;
  font-weight: bold;
}
.Cargo {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #009ADF;
  font-weight: bold;
}
.Cargo2 {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: bold;
}
.Texto {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #333333;
}
.TextoCaptcha {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #333333;
  width: 55px;
}
.TextoDoc {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #333333;
  width: 149px;
}
#error{
  color:red;
}
#texto-cambiar-captcha{
  color: black;
  font-size: 11px;
}
.TituloBlanco {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
}
.TextoBlanco {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #FFFFFF;
}
.Estilo1 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 16px; color: #009ADF; font-weight: bold; }

</style>

<script type="text/javascript">
 function MM_preloadImages() { //v3.0
      var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
      var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
      if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
    }
</script>
</head>

<body>
<script type="text/javascript">

$(document).ready(function(event){

    $("#form1").on('submit',function(event){
                
        event.preventDefault();

        var sinespacios = $("#doc").val().replace(/ /g,'');
        var cantidad = sinespacios.length;
        if((sinespacios.replace(/\D/g, '').length) == cantidad){

           $.post( "captcha/comparacion_session.php",
            {
               captcha : $("#input-captcha").val()
            }, function(data){
               
               if(data == "1"){

                console.log("entro");            

                var doc = $("#doc").val();  
                var form = $('<form style="display:none;" id="verdadero" action="constancia2.php" method="post"><input type="text" name="benef_documento" value="'+doc+'"</input></form>');            
                $('body').append(form);
                form.submit();
                            
               }
               else{
                $("#error").text("Ingrese nuevamente el captcha");
               }
            });
        }
        else{
            $("#error").text("Escriba sólo números");
        }
    });
});
</script>
<table width="100" border="0" align="center" cellpadding="0" cellspacing="2">
  <tr>
    <td height="528" align="center"><table width="1000" height="521" border="0" cellpadding="0" cellspacing="0">
      <tr tyle="width: 1000px;"> 
         <td rowspan="3" align="right" valign="top"><img src="imagenes/somb2.png" width="8" height="138" /></td>     
        <td valign="bottom" align="center"><img src="imagenes/header-sumar.jpg" width="80%" height="168" /></td>
        <td rowspan="3" align="left" valign="top"><img src="imagenes/somb3.png" width="8" height="138" /></td>        
      </tr>
      
      <tr>
        <td><table width="100%" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td width="1%" background="imagenes/barra.gif" bgcolor="#4396DE"><img src="imagenes/barra.gif" width="2" height="33" /></td>
            <td width="99%" align="right" background="imagenes/barra.gif" bgcolor="#4396DE"> </td>
          </tr>
        </table></td>
      </tr>
      <tr>
        <td height="343" valign="top" bgcolor="#FFFFFF"><table width="983" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td width="462" valign="top"><img src="http://programasumar.com.ar/banner/bannerconstancia.jpg" width="460" height="343" /></td>
            <td width="521" align="center"><table width="0" border="0" cellspacing="0" cellpadding="0">
                <tr>
                  <td align="center" valign="middle" nowrap="nowrap">&nbsp;</td>
                </tr>
                <tr>
                  <td nowrap="nowrap"><div align="center" class="Estilo1">
                      <div align="left">Ingrese los datos para descargar la constancia</div>
                  </div></td>
                </tr>
                <tr>
                  <td nowrap="nowrap" class="Estilo1">. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . </td>
                </tr>
                <tr>
                  <td nowrap="nowrap" class="Estilo1">&nbsp;</td>
                </tr>
              </table>
                <form id="form1" name="form1" method="post" action="#">
                  <table border="0" align="center" cellpadding="0" cellspacing="15">
                     <tr>
                      <td colspan="2" nowrap="nowrap" class="TextoError"><div id="error"></div></td>
                    </tr>
                    <tr>
                      <td nowrap="nowrap" class="Texto"><div align="right">N&uacute;mero de documento:</div></td>
                      <td align="left" valign="middle" class="Titulo"><input id="doc" name="pass2" type="text" class="TextoDoc" placeholder="No escriba puntos" size="10" /></td>          
                    </tr>
                    <tr>
                      <td valign="middle" class="Texto"><div align="right">C&oacute;digo de seguridad:</div></td>
                      <td align="left" valign="middle" class="Titulo"><table width="100%" border="0" cellspacing="2" cellpadding="0">
                          <tr>
                            <td>
                              <input id="input-captcha" name="pass" type="text" class="TextoCaptcha"/>
                            </td>
                            <td>
                              <!-- <img src="imagenes/codigo.gif" width="100" height="25" /> -->

                              <img src="captcha/captcha.php" id="captcha" />
                              <br>
                              <a id="texto-cambiar-captcha" href="#" onclick="
                              document.getElementById('captcha').src='captcha/captcha.php?'+Math.random();" id="change-image"> No se entiende? Cambie el texto.</a>

                            </td>
                          </tr>
                      </table></td>
                    </tr>
                    <tr>
                      <td colspan="2" align="center" class="Titulo"><input type="submit" name="login" class="Grande2" value="Consultar" /></td>
                    </tr>
                  </table>
                                </form>
                </td>
          </tr>
        </table></td>
        </tr>
      <tr>
        <td colspan="3" align="right" valign="top"><img src="imagenes/somb4.png" width="100%" height="11" /></td>
        </tr>
    </table>
    </td>
  </tr>
</table>
</body>
</html>
